body {
	margin:0px; padding:0px;
	background-color:#DED3D1;
	font-family:Arial, Helvetica, sans-serif;
	color:#7f7d78;
	font-size:13px;
	line-height:19px;
}
#main {
	background:#DED3D1 url(images/bg_header.png) repeat-x;
	padding-bottom:0px;
	min-height:700px;
}
#footer {
	background:#131211 url(images/bg_footer.png);
	background-repeat:repeat-x;
	padding:20px;
	position:relative;
	height:100%;
}
.container {
	width:980px;
	min-height:120px;
	margin: auto;
	position:relative;
}
a.tooltip span {display:none; padding:4px 4px; margin-left:-20px; margin-top:-25px; }
a.tooltip:hover span{display:inline; position:absolute; background:#39130A; border:1px solid #cccccc; color:#fff;}

a {
	color:#39120B;
	text-decoration:none;
}
a:hover {
	color:#fff;
	text-decoration:underline;
}

h1 {
font-size:20px;
color:#9A3D33;
text-shadow: 1px 2px 3px #fff;
text-align:left;
padding:0px;
margin:0px;
}
h2 {
font-size:20px;
color:#7f7d78;
text-shadow: 1px 2px 3px #fff;
text-align:left;
padding:0px;
margin:0px;
}
h3 {
font-size:20px;
color:#7f7d78;
text-shadow: 1px 2px 3px #fff;
text-align:left;
padding:0px;
margin:0px;
}
h4 {
font-size:16px;
color:#7f7d78;
text-shadow: 1px 2px 3px #fff;
text-align:left;
padding:0px;
margin:0px;
}

p {
	font-size:13px;
	color:#666666;
	text-shadow: 0px 0px 1px #fff;
	padding:0px;
	margin:0px;
	text-align: justify;
}
.kutya_box_p {
	font-size:13px;
	color:#666666;
	text-shadow: 0px 0px 1px #fff;
	padding:-10px;
	margin:-2px;
	text-align: left;
}

img {
	border:0;
}

#header {
	width:980px;
	height:95px;
	margin-bottom:40px;
}
ul#menu {
	margin:0px; padding-top:65px;
	position:absolute;
	right:0px;
}
ul#menu li {
	display:inline;
	margin-left:15px;
}
ul#menu li a {
	text-decoration:none;
	color:#DED3D1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-shadow: 0px 2px 3px #000;

}
ul#menu li a.active, ul#menu li a:hover {
	color:#9A3D33;
	text-shadow: 0px 0px 1px #000;
}

.block {
	border:1px solid #BAB9B4;
	background-color:#E8E8E8;
	margin-bottom:20px;
	position:relative;
}
.block_inside { 
	display:block; 
	border:1px solid #ffffff;
	background-color: #E8E8E8;	
	padding:30px;
	padding-top:20px;
	overflow:auto;
}
.image_block {
	padding:5px 5px 1px 5px;
	float:left;
}
.image_block img {
	border:1px solid #b5b5b5;
}
.text_block {
	float:left;
	width:430px;
	margin-left:30px;
}
.blockh1 {
	font-size:24px;
	color:#9A3D33;
	text-shadow: 1px 2px 3px #fff;
	text-align:left;
	padding:0px;
}
.blockp {
	font-size:16px;
	color:#666666;
	text-shadow: 0px 0px 2px #fff;
	padding:0px;
	text-align: justify;
}

#block_headerblog .text_block { padding-top:20px; }

#block_kutya {
	overflow:hidden;
	margin-bottom:80px;
}
#kutya_items {
	width:480px;
	margin-right:10px;
	float:left;
	padding-top:3px;
}
.mini_kutya_item {
	border:1px solid #a3a09e;
	margin-bottom:10px;
	position:relative;
}
.mini_kutya_item .block_inside { 
	background:none; background-color:#E8E8E8; 
	padding:10px 10px 10px 10px; 
	text-align:left;
	height:300px;
	overflow:hidden;
}

.mini_kutya_item .thumbnail { float:left; margin-right:20px; border:1px solid #979390; }

#kutya_lap {
	width:660px;
	margin-right:10px;
	float:left;
	padding-top:3px;
}
.mini_kutya_lap {
	border:1px solid #a3a09e;
	margin-bottom:10px;
	position:relative;
}
.mini_kutya_lap .block_inside { 
	background:none; background-color:#E8E8E8; 
	padding:10px 10px 10px 10px; 
	text-align:left;
	height:440px;
}

#kapcsolatok {
	width:300px;
	margin-right:10px;
	float:left;
	padding-top:3px;
}

.kapcsolatok_box {
	border:1px solid #a3a09e;
	margin-bottom:10px;
	position:relative;
}

.kapcsolatok_box .block_inside { 
	background:none; background-color:#E8E8E8; 
	padding:10px 10px 10px 10px; 
	text-align:left;
	height:201px;
	overflow:hidden;
}

#megosztas {
	width:300px;
	margin-right:10px;
	float:left;
	padding-top:3px;
}
.megosztas_box {
	border:1px solid #a3a09e;
	margin-bottom:10px;
	position:relative;
}
.megosztas_box .block_inside { 
	background:none; background-color:#E8E8E8; 
	padding:10px 10px 10px 10px; 
	text-align:left;
	height:201px;
	overflow:hidden;
}

.infop {
	font-size:11px;
	color:#666666;
	text-shadow: 0px 0px 1px #fff;
	text-align: left;
	padding:0px;
}

.kutya_itme_h2 {
font-size:18px;
color:#9A3D33;
text-shadow: 1px 2px 3px #fff;
text-align:left;
padding:0px;
}

.footer_text {
	font-size:13px;
	color:#fff;
	text-shadow: 0px 0px 1px #000;
	padding:0px;
	font-weight:bold;
	margin:0;
}
.footer_link {
	font-size:11px;
	color:#BC9D95;
	text-shadow: 0px 0px 1px #000;
	padding:0px;
	font-weight:bold;
	margin:0;
	text-decoration:none;
}

#footer a:hover {
	color:#fff;
	text-decoration:underline;
}

.fb a:hover {
    opacity:0.4;
	filter:alpha(opacity=40);
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	background: url(images/bg_input.png) #fff;
	background-repeat:repeat-x
}

.styled-select2 {
     width: 220px;
     height: 80px;
     border:1px solid #a3a09e;
     font-size: 13px;
	 color:#666666;
	 background:#fff;
	 padding:3px;
 }

.styled-select {
     width: 220px;
     height: 25px;
     border:1px solid #a3a09e;
     font-size: 13px;
	 color:#666666;
	 background:#fff;
	 padding:3px;
	 background: url(images/bg_input.png) #fff;
	 background-repeat:repeat-x
 }

#leiras {
     display: block;
     width: 440px;
     height: 180px;
     padding: 8px;
     border:1px solid #a3a09e;
     font-size: 13px;
	 resize: none;
	 color:#666666;
	 background: url(images/bg_input.png) #fff;
	 background-repeat:repeat-x;
}

.bevitel {
     display: block;
     width: 220px;
     height: 20px;
	 border:1px solid #a3a09e;
     font-size: 13px;
	 resize: none;
	 color:#666666;
	 background: url(images/bg_input.png) #fff;
	 background-repeat:repeat-x;
}

input:focus, textarea:focus, select:focus{
		border:1px solid #6B6967; background:#DED3D1; color:#000000;
	}


.button { 
	width: 100px;  
    height: 40px;  
    line-height: 35px;  
    color: #DED3D1;  
    text-decoration: none;  
    font-size: 14px;  
    font-family: Arial, Helvetica, sans-serif; 
    font-weight: bold;  
    display: block;  
    text-align: center;  
    position: relative; 
	cursor:pointer;
/* BACKGROUND GRADIENTS */  
    background: #39130A;  
    background: -moz-linear-gradient(top, #60423B, #56362F 50%, #3E1910 51%, #39130A);  
    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0, #60423B), color-stop(.5, #56362F), color-stop(.5, #3E1910), to(#39130A));   
/* TEXT SHADOW */  
    text-shadow: 0px 0px 1px #39130A;  
/* BOX SHADOW */  
    -moz-box-shadow: 0 0px 0px #474443;  
    -webkit-box-shadow: 0 0px 0px #474443;  
    box-shadow: 0 0px 0px #474443;  
}  
/* WHILE HOVERED */  
.button:hover {  
	background: #A4492E;  
    background: -moz-linear-gradient(top, #BC8271, #B67460 50%, #AB5941 51%, #A4492E);  
    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0, #BC8271), color-stop(.5, #B67460), color-stop(.51, #AB5941), to(#A4492E));
}